﻿
.botonera {
    padding-bottom:30px;
    padding-top:10px;
text-align:center;
    margin: 0 auto;
}
#acepto-condiciones {
    text-align:center;
    margin: 0 auto;
    font-size:18px;
    color:#006699;
    font-family:Open Sans Semibold;
    margin-top:20px;
    margin-bottom:10px;
}
#titulo-secundario {
    FONT-WEIGHT: BOLD;
    font-family: 'poppins', 'sans-serif';
    color: #333;
    font-size: 19px;
    margin-top: 10px;
    margin-right: 10px;
}
.tituloRegistro
{
	margin-top:10px;
}

#terminos-condiciones
{
    margin-top: 1em;

}
.contedor-tabla
{
	margin-top:15px;
}


.labelvalor
{
    float: right;
	font-size:19px;
	color: #293C88;
	font-family:'poppins', 'sans-serif';
	font-weight:bold;

}

#contenedor-formulario-imagen
{
    margin-top: 1em;
}

label
{
	font-weight:100;
}

.parentesis
{
	font-size:12px;
}
.espacio {
    margin-top: 7px;
}

.contenedorIzquierda
{
	margin-top:20px;
}
#ImagePrincipal
{
	margin-top:25px;
}

#titulo-principal
{
    width: 100%;
    display:inline-block;
    font-family: 'poppins', 'sans-serif';
    height: 55px;
    font-weight: bold;
    color: #293c88;
    font-size: 23px;
}
#titulo-principal p
{
	color:#293c88;
	font-size:1.2em;
	padding-top:15px;
	text-align:center;

}

@media (max-width:1200px)
{
	.ImagePrincipal 
	{
		width:90%;
	}
}
@media (max-width:980px)
{
	.ImagePrincipal 
	{
		width:90%;
	}
	.pasos
	{
		margin-top:45px;
	}
	.contenedorIzquierda
	{
		margin-top:50px;
	}
	.botonerapagos
	{
		text-align:center
	}

}



